version: 3.3.5
files:
  - url: v3.3.5/notesnook_win.exe
    sha512: jFIl4e8DxtONf2tvDDHl9VT+OgFu/avlglvWw5CLlWAOQx+wN+EB6zzqmtLqhQZlrLOHl+lbfjbjOqYXNqkWNQ==
    size: 186816248
  - url: v3.3.5/notesnook_win_x64.exe
    sha512: Xr48xMj5/D84C3G+hPOnZGwHdaPNIPrSXfpUo5Fn8OlOB4AHj49if4iWpDzusoxNnUhk5FPV9mQFP7FpK4mHOA==
    size: 93132968
  - url: v3.3.5/notesnook_win_arm64.exe
    sha512: 55zwyUzikCpbbePJHsqARQzsoKY4lKRzdR9IP+5tJddLYAn4kgTp1zPglJV1LsB35C4O9HZWIJbv4QA6lcT3wg==
    size: 94560552
path: v3.3.5/notesnook_win.exe
sha512: jFIl4e8DxtONf2tvDDHl9VT+OgFu/avlglvWw5CLlWAOQx+wN+EB6zzqmtLqhQZlrLOHl+lbfjbjOqYXNqkWNQ==
releaseDate: 2025-11-05T08:05:06.642Z
